Blog


Viewer Compatibility

Posted By: Vincent Sylvester
Posted On: 2020-08-28 11:00 AM
In order to ensure that the experience on the grid is uniform for everyone and the recent changes to OpenSim are properly supported we have, as previously mentioned, restricted access to the grid for older viewers. Please make sure to use the latest release or in some cases beta versions of your viewer of choice to make sure the changes, including EEP, estate v2 and BoM are supported properly. We will be updating the restrictions in future along with the viewer releases as far as that allows. You can find links to the recommended viewers on our How to Connect page. If your viewer is out of date you will receive a login failure with the message "Login via this client is not possible".

Blog Archive

>Gridservice Upgrades<
Posted By: Vincent Sylvester Posted On: 2020-11-26 05:34 AM


>Nightly preconf builds<
Posted By: Vincent Sylvester Posted On: 2020-11-18 08:30 AM


>10000 Friendships, a reason to celebrate!<
Posted By: Vincent Sylvester Posted On: 2020-10-22 05:46 AM


>Viewer Compatibility<
Posted By: Vincent Sylvester Posted On: 2020-08-28 11:00 AM


>EEP, BoM, EstateV2 --- please read!<
Posted By: Vincent Sylvester Posted On: 2020-08-21 04:33 AM


>Upgrades for North America<
Posted By: Vincent Sylvester Posted On: 2020-08-07 02:41 PM


>Firestorm issues<
Posted By: Vincent Sylvester Posted On: 2020-07-28 06:13 AM


Twitter